aboutsummaryrefslogtreecommitdiff
path: root/package/lunit/Config.in
blob: d6c2c6b157624d65cfef427271c50c5f478d5c0d (plain)
1
2
3
4
5
6
7
8
9
10
11
config BR2_PACKAGE_LUNIT
	bool "lunit"
	depends on BR2_PACKAGE_LUA_5_1 || BR2_PACKAGE_LUAJIT
	help
	  A unit testing framework for Lua.

	  http://www.mroth.net/lunit/

comment "lunit needs a Lua 5.1 interpreter"
	depends on !BR2_PACKAGE_LUA_5_1
	depends on !BR2_PACKAGE_LUAJIT